/* Setzt den Container 1 Level unter die navbar */
#slideit {
    z-index: 9;
}

/* responsive fix fÃ¼r den container*/
@media all and (max-width: 768px) {
    #slideit {
        height: auto;
        top: 85px;
        right: 0;
    }
}

@media all and (min-width: 320px) and (max-width: 420px) {
    #slideit {
        right: 85px;
    }
}

.top-bar.overlay-bar {
    position: relative;
}

@media all and (min-width: 765px) {
    .home-bar {
        position: absolute !important;
    }

}

.recommended.likes h3 span {
    font-weight: 300;
    font-size: 24px;
}